Piratenversammlung / Assemblée Pirate - Motion #5781

Quroum fiir das einreichen von Antragen an die PV / Quorum pour soumettre des motions a I'AG
04 September 2013 12:04 - Apophis

Status: Withdrawn Start date: 04 September 2013
Priority: Normal Due date:

Assignee: Apophis % Done: 0%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2013v3

Description

Begriindung:

Um die Piratenversammlung von Trollantrdgen und uniiberlegten Schnellschiissen zu entlasten sollen Antrége an die PV nur noch
per qualifiziertem Quorum mdoglich sein. Daher schlagen wir die folgende Stautenanderung vor:

Antragssteller:
Thomas Bruderer, Marc Wackerlin

Statutenanderung:
Neu)
Art. 8 Piratenversammlung

7. Antrage an die Piratenversammlung brauchen die namentliche Unterstiitzung von mindestens 10 Piraten, davon ausgenommen
sind Ordnungsantrage an der Piratenversammiung

History

#1 - 04 September 2013 13:24 - Atropos

- Assignee changed from mastgans to tinilou

#2 - 04 September 2013 14:29 - Valio

Vorab-Nachfrage:
1. Gilt dies auch fir Anderungsantrage?
2. Besteht die Méglichkeit flr die Antragsstellenden den Antrag wahrend der PV anzupassen? Falls ja, nach welchem System (Mehrheiten, etc)?

#3 - 04 September 2013 18:34 - Apophis

1.) Da das System sonst umgangen werden kann muss es auch fiir Anderungsantrage gelten. An einer PV diirften aber &nderungsantrige die
Chance auf annahme haben Problemlos diese Hirde nehmen.
2.) Ja solange die Anderungen von genug Leuten getragen wird.

#4 - 18 September 2013 22:40 - Atropos
- Description updated

- Status changed from New to Tabled

#5 - 05 November 2013 23:10 - alexis

- Subject changed from Quroum fiir das einreichen von Antrdgen an die PV to Quroum fiir das einreichen von Antrdgen an die PV / Quorum pour
soumettre des motions a I'AG

- Description updated

#6 - 08 November 2013 13:03 - Apophis
- Status changed from Tabled to Withdrawn

- Assignee changed from tinilou to Apophis
